table.txc-layout-wz { border-collapse:collapse; margin:0 auto; }
table.txc-layout-tb { margin:1px auto; }
table.txc-layout-wz td { padding:1px; }
table.txc-layout-wz li { margin-left:0; padding-left:0}
table.txc-layout-wz ul { padding-left:0; margin-left:15px;}

table.txc-layout-wz td.txc-layout-blank { line-height:1;padding:0;font-size:0}

table.txc-layout-wz img.txc-image { margin:0px; border:1px solid #ddd; background:#f9f9f9 url(http://icon.daum-img.net/editor/img_noimg.gif?rv=1.0.1) no-repeat center center;}
table.txc-layout-wz p.txc-index { position:absolute;top:4px;left:6px; padding:2px;}

.txc-layout-wz .txc-layout-details { line-height:1.6; font-size:9pt;}
.txc-layout-wz .txc-layout-list { line-height:1.6; font-size:9pt;}
.txc-layout-wz .txc-layout-image p{padding:0;}

strong {letter-spacing:-1px;}